मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-26

D-Link DGS-1210-26 Switch
SKU: DGS-1210-26/E

D-Link DGS-1210-26, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
IGMP खोजें
ईथरनेट के माध्यम से शक्ति Poe समर्थन
Hayir
ऑटो MDI/MDI-X
हाँ
मार्गदर्शन/स्विचिंग क्षमता
52 Gbit/s
सेवा गुणवत्ता QoS समर्थन
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
BPDU फ़िल्टरिंग/सुरक्षा
हाँ
SSH/SSL समर्थन
हाँ
GTIN EAN UPC
0790069432514,
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
Bpdu फ़िल्टरिंग संरक्षण
हाँ
IP स्पूफिंग
हाँ
MIB समर्थन
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
MTBF सीमा
1082534 Saat
SFP मॉड्यूल स्लॉट की संख्या
VLAN समर्थन
हाँ
आंतरिक मेमोरी
उत्पाद का नाम
DGS-1210-26
उत्पाद का नाम
DGS-1210-26
उत्पाद का रंग
उत्पाद कोड
DGS-1210-26
उत्पाद श्रृंखला
उत्पादन तिथि
ऊँचाई
ऊंचाई समुद्र
188,7 cm
ऊंचाई हवा
130,3 cm
ऊष्मा विस्सर्जन
51,57 BTU/s
एकिस नियंत्रण समर्थन
एसएसएच एसएसएल समर्थन
हाँ
ऑटो MDI MDI-X
कंसोल इनपुट
RJ-45
कनेक्शन क्लस्टरिंग
कनेक्शन गेटवे मिररिंग
कनेक्शन नियंत्रण सूची ACL
कार्टन चौड़ाई
38,1 cm
कार्टन प्रति मात्रा
5 इकाइयाँ
कार्टन लंबाई
51 cm
कार्टन वजन
16,5 kg
कार्टन शुद्ध वजन
15,7 kg
कुंजी प्रकार
गति सीमा
हाँ
गहराई
गैर-ऑपरेटिंग आर्द्रता
चक्र संरक्षण
हाँ
चालू तापमान सीमा
-5 - 50 °C
चौड़ाई
ट्री प्रोटोकॉल अवधि
ट्रैफ़िक वर्गीकरण
हाँ
तांबा ईथरनेट केबलिंग तकनीक
पंखों की संख्या
2 fan(lar)
पता तालिका आकार
परिचालन आर्द्रता सीमा
10 - 90%
पावर खपत
पैकेज ऊंचाई
72 mm
पैकेज गहराई
493 mm
पैकेज चौड़ाई
249 mm
पैकेज वजन
3,13 kg
पैलेट की चौड़ाई
120 cm
प्रकाशन प्रवाह नियंत्रण
प्रणाली में जोड़ने की तारीख
2017-08-01
प्रसंस्करण आयतन
फॉर्म फैक्टर
फ्लैश मेमोरी
बेचे गए बाजार
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, FI, CH, US, UA, PL, IE, WW, TH, CA, GR, LU, RU, IN, CZ, NO, BG, AF, AS, SK, CY, EE
ब्रांड
D-Link
ब्रांड
D-Link
भंडारण तापमान सीमा सेल्सियस
मल्टीकास्ट समर्थन
हाँ
मार्ग पारगमन क्षमता
मेमोरी प्रकार
DDR3-SDRAM
लंबाई
110 cm
वजन
वर्चुअल LAN सुविधाएँ
Tagged VLAN, Port-based VLAN
विद्युतचुम्बकीय संगतता
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
वेब-आधारित प्रबंधन
शिपिंग बॉक्स की ऊँचाई
28,2 cm
शेल्फ़ स्थापना
श्रेणी
Ağ Anahtarları
श्रेणी
Ağ Anahtarları
संगत सिस्टम एचएस कोड
85176990
संगतता घोषणा प्रमाणपत्र
संचार एलईडी संकेतक
संपर्क परत
समुद्री पालेट प्रति कार्टन
36 इकाइयाँ
समुद्री पालेट प्रति कुल वजन
621,3 kg
समुद्री पालेट प्रति मात्रा
180 इकाइयाँ
सिस्टम इवेंट लॉग
हाँ
सुरक्षा
CCC, CE LVD, UL/cUL
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS, SNMP, SSH
स्टैक करने योग्य
हाँ
स्वचालित बातचीत
हाँ
हवाई पालेट प्रति कार्टन
24 इकाइयाँ
हवाई पालेट प्रति कुल वजन
422,4 kg
हवाई पालेट प्रति मात्रा
120 इकाइयाँ
D-Link DGS-1210-26 Switch